@charset "UTF-8";
/* CSS Document */

@-webkit-keyframes fadeIn {
    0% {
        filter: alpha(opacity=0);
        -moz-opacity:0;
        opacity:0;
    }
	
    100% {
        filter: alpha(opacity=100);
        -moz-opacity:1;
        opacity:1;
    }
}

/*PC 801px以上の場合*/
@media screen and (min-width:801px) {
	
img.lazyloaded {
	-webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
}

#container #primary {
	width: 1020px;
	height: 1300px;
	background-color: #FFF;
	float: right;
	border-left:#9acd32 1px solid;
	overflow-y: scroll;
}
	
#primary p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height:23px;
	margin-top:8px;
	margin-bottom:15px;
}
	
#container #secondary {
	width: 179px;
	height: 700px;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */
	position: fixed;
}

#secondary .menu_mei {
	width: 90%;
	margin:80px 0 0 25px;
	padding:0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 19px;
	color: #ea68a2;
	}	

#secondary .menu{
	width: 179px;
	height: 600px;
	margin-top: 30px;
	margin-left: 0px;
	}
	
#secondary ul {
	list-style-type: none;
	margin:15px 0px 0px 20px;
	padding: 0px;
}

#secondary li {
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #330000;
	padding: 0px 0px 20px 0px;
	line-height:26px; 
}

#container footer {
	height: 40px;
	background-color: #9acd32;
	margin-left: -500%;
	margin-right: -500%;
	padding-left: 500%;
	padding-right: 500%;
	clear: both;
}

#container footer address {
	font-style: normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	line-height: 40px;
}

/*ここまで*/

/* プロフィール共通 */
	
.midasi {
	width:900px;
	margin-top: 100px;
	margin-right:auto;
	margin-left:auto;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
}

#primary p {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	line-height:28px;
	margin-bottom:30px;
}

/* プロフィールのCSS */
#primary .profile {
	width:600px;
	height:660px;
	margin-top:60px;
	margin-left:65px;
	margin-bottom:0px;
}

#primary .profile .name {
	font-size: 22px;
	line-height:40px;
}
	
/* リンクのCSS */
	
.midasi02 {
	font-size: 22px;
	color: #060;
	font-style: normal;
	font-weight: normal;
	width:900px;
	margin-top: 50px;
	margin-right:auto;
	margin-left:auto;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9acd32;
  }
	
#primary .tunagari {
	width:600px;
	height:250px;
	margin-left:65px;
	padding-top: 35px;
	}
	
.link_banner{
	width:200px;
	height: 40px;
	margin-bottom:25px;
	}

/*○○の質問のCSS*/
#primary .question {
	width:600px;
	height:450px;
	margin-top:60px;
	margin-left:65px;
	margin-bottom:50px;
}

#primary .question .setumei {
	width:605px;
}

#primary .situmonmei-top {
	margin-top:50px;
	padding-bottom:8px;
}

#primary .situmonmei {
	padding-bottom:8px;
}

/*各質問共通のCSS*/
.situmon_waku {
	width:600px;
	margin-top:50px;
	margin-left:65px;
	margin-bottom:45px;
}

#primary .situmon {
	color: #008000;
	padding-top:10px;
	margin-bottom:5px;
}

#primary .teikyou {
	padding-top:35px;
}
	
/* リンク集のCSS */
.suteki_saito {
	width:670px;
	height:300px;
	margin-top:60px;
	margin-left:65px;
	}
	
#primary .saitomei {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	color: #060;
	line-height:23px;
	margin-top:0;
	margin-bottom:10px;
	}
	
#primary .saitomei02 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	color: #060;
	line-height:23px;
	margin-top:35px;
	margin-bottom:10px;
	}

/*ページ内リンクの頭出し解消するため用*/
.saitomei02 a {
	display: block;
	padding-top: 65px;
	margin-top: -65px;
}

} /*消さないように注意*/


/*タブレット 641px以上の場合*/
@media screen and (min-width: 641px) and (max-width: 800px) {
	
img.lazyloaded {
	-webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
}	

#container header {
	background:url(../images/banner_re.gif);
	background-repeat:no-repeat;
	background-size:32% ;
	background-position:5% 50%;
	height: 120px;
	background-color: #FFF;
	margin:0;
	padding:0;
}

/*Menuボタンを消す*/
#spMenuBtn02{
	display:none;
}	

/*damiボタンを消す*/
.dami{ display:none;}

nav{
	margin-top:20px;
	padding-top: 28px;
	height:120px;
}

#container header #g-navi {
	list-style-type: none;
	width:56.25%;/*540px*/
	margin-left:40%;
	padding: 0;
	margin-bottom: 0px;
	border-left:#9acd32 1px solid;
	overflow:hidden;
}
	
#container header #g-navi li {
	padding:0px;
	float: left;
	margin: 0px 0px 0px 0px;
	text-align:center;
	width:24.48%;/*235px;*/
	border-top:#9acd32 1px solid;
	border-right:#9acd32 1px solid;
	border-bottom:#9acd32 1px solid;
	height:60px;
	line-height:61px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}

#container header #g-navi li a{
	text-decoration:none;
	font-size:140%;/*21px*/
	color:#339933;
	width:100%;/*150px*/
	display:block;
	height:60px;
}

.hover {
    opacity: 0.6;
}
	
#g-navi  ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: absolute;
}
	

/*プロフィール共通*/
#container #primary {
	border-bottom:#9acd32 1px solid;
}

#primary .profile .name {
	font-size: 150%;/*150%*/
	line-height:180%;
	margin-bottom:20px;
}

	
#primary p {
	font-size:100%;/*16px、100％20px、110%*/
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:170%;
	width:90%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:15px;
	}	
	

#primary .profile {
	width: 85%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:60px;
}

#secondary {
	width: auto;
	height:320px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
	position: relative;/*ページトップボタンの親要素になる*/
	} 
	
#secondary .menu_mei {
	width: 84%;
	margin-top: 50px;
	margin-right:auto;
	margin-left: auto;
	/*margin-bottom:50px;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;/* =16px =100% */ 
	color: #ea68a2;
	}	
	
#secondary .menu{
	width: 98%;
	/*height: 400px;*/
	margin-top: 20px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:50px;
	}
	
#secondary ul {
	list-style-type: none;
	margin:15px 0px 0px 30px;
	padding: 0px;
}

#secondary li {
	font-size: 140%;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*タブレット用サブメニュー*/
#open01 {
	width: 100%;
	height:35px;
	color: #fff;
    text-align: center;
	margin-top:20px;
	font-size:110%;/*30px;1.875em*/
	line-height:35px;
	border-top:#62cdea 1px solid;
	border-bottom:#62cdea 1px solid;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,62cdea+40,62cdea+60,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #62cdea 35%, #62cdea 65%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#open02 {
	display:none;
	clear:both;
}

#secondary02 {
	width: auto;
	height:150px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
} 
	
#secondary02 .menu{
	width: 95%;
	/*height: 400px;*/
	margin-top: 25px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:30px;
	}
	
#secondary02 ul {
	list-style-type: none;
	width: 95%;
	margin-top: 30px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
}

#secondary02 li {
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
	color: #330000;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*〇〇の質問のCSS*/
#primary .question {
	width: 85%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:130px;
}

#primary .situmonmei-top {
	margin-top:45px;
	font-size:130%;
	padding-bottom:25px;
}

#primary .situmonmei {
	font-size:130%;
	padding-bottom:25px;
}

/*各質問のCSS*/
.situmon_waku {
	width: 85%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:130px;
}

/* リンク共通 */
#primary .situmon_waku .situmon {
	color: #008000;
	padding-top:10px;
}

#primary .situmon_waku .teikyou {
	font-size:140%;
	margin-top:60px;
}

#container #primary {
	border-bottom:#9acd32 1px solid;
}


#primary .tunagari {
	width: 85%;
	margin-top:40px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:150px;
	}
	
.link_banner{
	width:200px;
	height: 40px;
	margin-bottom:25px;
	margin-left:5%;/*30px*/
	}

/* リンク集のCSS */
.suteki_saito {
	width:90%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:150px;
}
	
#primary .saitomei {
	width:90%;
	font-size: 1.875em;/*30px*/
	font-weight: normal;
	font-style: normal;
	color: #060;
	margin-top:0;
	margin-bottom:10px;
}

#primary .saitomei02 {
	width:90%;
	font-size: 1.875em;/*30px*/
	font-weight: normal;
	font-style: normal;
	color: #060;
	margin-top:35px;
	margin-bottom:10px;
}

/*ページ内リンクの頭出し解消するため用*/
.saitomei02 a {
	display: block;
	padding-top: 30px;
	margin-top: -30px;
}
}/*消さないように注意*/

/*スマホ 640px以下の場合*/
@media screen and (min-width: 0px) and (max-width: 640px) {
	
img.lazyloaded {
	-webkit-animation-name: fadeIn;
    -webkit-animation-duration: 1s;
}
	
#container header{
	width: 100%;/*640px*/
	height:100px;
	background-image:url(../images/banner_re.gif);
	background-repeat:no-repeat;
	background-size:55% ;
	background-position:3% 65%;
}


/*ここからメニュー*/
.spMenu * { box-sizing: border-box; }
 
.spMenu li { list-style-type: none; }
 
.spMenu ul { margin: 0; }
 
.spMenu { /*background: #D7D83B;*/}
 
.spMenu section {
    margin: 0;
    position: relative;
    width: 100%;/*640px*/
	z-index:100; /*メニュー重なり防止*/
}
 
.spMenu .Menu {
	width:100%;/*640px*/
    padding-top:0px; /*これで上下の位置移動*/
	padding-bottom:90px;/*Homeが表示されなくなるため消さない*/
	height:100px;/*上の余白分10px足す*/
}
 
.spMenu .spMenuBtn {
    background: #9acd32;
    color: #fff;
    cursor: pointer;
    position: absolute;
    text-align: center;
    top: 8px;
	/*right: 1.5625%;/*10px;*/
	left:58.59375%;/*375px;*/
    width: 39.0625%;/*250px*/
	font-size:150%;/*30px;1.875em*/
	line-height:90px;/*90px*/
	/*height:90px;*/
	border:#9acd32 1px solid;
	border-radius: 30px;/*角の丸み*/
	margin:0px 0px 0px 0px; 
	/* グラデーションPermalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,9acd32+40,9acd32+61,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #9acd32 40%, #9acd32 60%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#9acd32 40%,#9acd32 60%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#9acd32 40%,#9acd32 60%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
 -webkit-touch-callout: none;
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.hover {
    opacity: 0.6;
}
 
.spMenu ul {
	margin:0;
	padding:0;/* プルダウンメニュー左余白を消す */
    background: #fff;
    display: none;
	border-top:#9acd32 1px solid;
}

 .spMenuNav02 {
    position: absolute;
    width:100%;
	padding:0;
	margin:0;
    z-index: 0;
}

#container header #g-navi li {
	padding:0;
	margin: 0;
	text-align:left;
	border-right:#9acd32 1px solid;
	border-left:#9acd32 10px solid;
	border-bottom:#9acd32 1px solid;
	height:250%;/*90px*/
	line-height:330%;/*91px*/
}

#container header #g-navi li a{
	font-size:120%;
	text-decoration:none;
	color:#339933;
	width:100%;
	display:block;
	/*height:400%;/*90px*/
	padding-left:20px;
	-webkit-touch-callout: none;
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}	
	
/*プロフィール共通*/

#container #primary {
	border-bottom:#9acd32 1px solid;
}

#primary .profile .name {
	font-size: 120%;
	line-height:180%;
	margin-bottom:20px;
}

#primary p {
	font-size:100%;/*24px 1.5em*/
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:180%;
	margin-bottom:15px;
	}

#primary .profile {
	width: 88%;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:60px;
}

#secondary {
	width: 100%;
	height: 320px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
	position: relative;/*ページトップボタンの親要素になる*/
	} 
	
#secondary .menu_mei {
	width: 89%;
	margin-top: 50px;
	margin-right:auto;
	margin-left: auto;
	/*margin-bottom:50px;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 120%;/* =16px =100% */ 
	color: #ea68a2;
	}	

#secondary ul {
	list-style-type: none;
	width: 90%;
	margin-top: 30px;
	margin-right:auto;
	margin-left: auto;
}

#secondary li {
	font-size: 150%;/*60px;*/
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*スマホ・タブレット用サブメニュー*/
#open01 {
	width: 100%;
	height:35px;
	color: #fff;
    text-align: center;
	margin-top:10px;
	font-size:110%;/*30px;1.875em*/
	line-height:35px;
	border-top:#62cdea 1px solid;
	border-bottom:#62cdea 1px solid;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,62cdea+40,62cdea+60,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #62cdea 35%, #62cdea 65%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#62cdea 35%,#62cdea 65%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ 
}

#open02 {
	display:none;
	clear:both;
}

#secondary02 {
	width: auto;
	height:150px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;/* =16px =100% */ 
} 
	
#secondary02 .menu{
	width: 95%;
	/*height: 400px;*/
	margin-top: 25px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom:30px;
	}
	
#secondary02 ul {
	list-style-type: none;
	width: 95%;
	margin-top: 30px;
	margin-right:auto;
	margin-left: auto;
	padding: 0px;
}

#secondary02 li {
	font-size: 150%;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding-bottom: 12px;
	line-height:1.8em; /*65px=4.063em*/
}

/*〇〇の質問のCSS*/
#primary .question {
	width: 88%;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:130px;
}

#primary .situmonmei-top {
	font-size:130%;
	margin-top:35px;
	padding-bottom:25px;
}

#primary .situmonmei {
	font-size:130%;
	padding-bottom:25px;
}

/*各質問共通のCSS*/
.situmon_waku {
	width: 88%;
	margin-top:30px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:130px;
}

/* リンク共通 */
#primary .situmon_waku .situmon {
	color: #008000;
	padding-top:10px;
}

#primary .situmon_waku .teikyou {
	font-size:130%;
	padding-top:30px;
}

#container #primary {
	border-bottom:#9acd32 1px solid;
}

#primary p {
	font-size:100%;/*24px 1.5em*/
	font-weight:normal;
	font-style: normal;
	color: #333333;
	line-height:160%;
	}
	
#primary .tunagari {
	width:85%;
	margin-top:35px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:130px;
	}
	
.link_banner{
	width:200px;
	height: 40px;
	margin-bottom:25px;
	}
	
/* リンク集のCSS */
#primary .suteki_saito {
	width:88%;
	margin-top:60px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:150px;
}
	
#primary .saitomei {
	width:90%;
	font-size: 150%;/*30px*/
	font-weight: normal;
	font-style: normal;
	color: #060;
	margin-top:0;
	margin-bottom:10px;
	}

#primary .saitomei02 {
	width:90%;
	font-size: 150%;/*30px*/
	font-weight: normal;
	font-style: normal;
	color: #060;
	margin-top:35px;
	margin-bottom:10px;
	}
	
/*ページ内リンクの頭出し解消するため用*/
.saitomei02 a {
	display: block;
	padding-top: 30px;
	margin-top: -30px;
}


}